# filebrowser completion

Generate the autocompletion script for the specified shell

## Synopsis

Generate the autocompletion script for filebrowser for the specified shell.
See each sub-command's help for details on how to use the generated script.


## Options

```
  -h, --help   help for completion
```

## Options inherited from parent commands

```
  -c, --config string     config file path
  -d, --database string   database path (default "./filebrowser.db")
```

## See Also

* [filebrowser](filebrowser.md)	 - A stylish web-based file browser
* [filebrowser completion bash](filebrowser-completion-bash.md)	 - Generate the autocompletion script for bash
* [filebrowser completion fish](filebrowser-completion-fish.md)	 - Generate the autocompletion script for fish
* [filebrowser completion powershell](filebrowser-completion-powershell.md)	 - Generate the autocompletion script for powershell
* [filebrowser completion zsh](filebrowser-completion-zsh.md)	 - Generate the autocompletion script for zsh

